Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 18:42:58 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi Max,<div dir="auto"><br></div>
<div dir="auto">I'm not sure where you're getting you information from, but I've just been contacted by the delivery man, who still can't find me, even though I've provided all the details needed for delivery. This delivery man has failed to deliver my order again and just hangs up. I was waiting outside my building and he still didn't turn up. </div>
<div dir="auto">Please find the confirmation I've received from you to confirm the failure of delivery again. </div>
<div dir="auto">I genuinely don't understand what you're doing. The misinformation is worrying and the lack of responsibility your taking, is even worse. Why are you getting drivers who can't even read a Google map, if I can access it and find my own building, why can't you do that. </div>
<div dir="auto"><br></div>
<div dir="auto">Please respond appropriately - find out the facts before you respond. </div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Hamira </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 2 Oct 2022, 21:25 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Hi Hamira ,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 8188425040,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on 02/10/2022.</div>
<div dir="ltr">
<br>We request you to please check with your security, family members and neighbors regarding your order.<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044001318463'>20221002_211913.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4950872